import 'package:json_annotation/json_annotation.dart';

part 'subscription_resume_response.g.dart';

@JsonSerializable()
class SubscriptionResumeResponse {
  @JsonKey(name: 'code')
  int? code;

  @JsonKey(name: 'msg')
  String? msg;

  SubscriptionResumeResponse(this.code, this.msg);

  factory SubscriptionResumeResponse.fromJson(Map<String, dynamic> json) =>
      _$SubscriptionResumeResponseFromJson(json);
}